Subject: Re: Q. Status of Net/2?

From: David Eyes <[email-masked]>
Date: Mon, 23 Nov 1998 15:43:23 -0800

Warren:

Just saying howdy and echoing your wish for Dion to stay actively in the
loop.  He's dripping with all kinds of info about the arcana of such Unix
historicalisms such as you describe that I think we would be somewhat lost
without him.  As far as the 'ancient Unix source code' side of things goes,
I think my primary role (to date) any way as the 'free guy' has been to
relieve Dion of some of the tedium of processing the licenses.

Thanks for your good wishes.

At 10:21 AM 11/24/98 +1100, Warren Toomey wrote:
>In article by Dion Johnson:
>> I dont think I know what is the Net/2 tape from UCB. ;-)
>
>Ok. Back in the 80's when UCB was doing the TCP/IP software for BSD,
>they released a tape called net/1 which only had the modifications to the
>kernel for the TCP/IP stuff, plus the user-level network applications.
>They gave it away to anybody, no src license was required.
>
>Around 1991, they again released a tape. This time it was called the
>net/2 tape. This time, it contained complete (or partial) files
>from /usr/src/sys (i.e the BSD kernel).
>
>At the end of the USL vs UCB dispute, UCB agreed to stop distributing
>the Net/2 tape because it was `contaminated', and they were then
>permitted to distribute 4.4-BSD-Lite.
>
>Anyway, that's the situation. I could knock up a more detailed review of
>the situation over the next few days for you.
>
>> Finally, let me introduce you to my friend David Eyes.
>> David is taking over the management and marketing of
>> SCO's "free stuff".   I will continue to help him
>> as emeritus former manager, for a while.
>> -Dion
>
>Ah, don't go Dion, you've been so helpful! I'm sure David will do a fine
>job too. Have you filled David in on the PUPS group and our archive?
>David, I'm part of a group of people trying to preserve the history of
>UNIX. Give me a yell if I can help explain what we're doing.
>
>Thanks to you both,
>
>	Warren
>
--

David Eyes

Marketing Manager
Free Unix and Open Source Software

831-427-7532 (voice)
831-427-5472 (fax)